@media only screen and (max-width: 750px) {
  .global_header_sp {
    width: 100%;
    min-width: 100%;
  }

  .global_portal_menu {
    width: 100%;
  }

  #gloabal_navigation {
    position: relative;
    z-index: 5000;
  }
}
@media only screen and (min-width: 751px) {
  .anime_grobal_hedder {
    background: url("/assets/img/common/menu/bg_menu_pc.jpg") center;
    height: 90px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .anime_grobal_hedder .sp {
    display: none;
  }
  .anime_grobal_hedder ul {
    text-align: center;
    letter-spacing: -.4em;
    padding-top: 15px;
  }
  .anime_grobal_hedder ul li {
    display: inline-block;
    background: url("/assets/img/common/menu/line_pc.png") no-repeat right center;
    height: 60px;
    line-height: 60px;
    vertical-align: middle;
    padding: 0 23px;
  }
  .anime_grobal_hedder ul li img {
    height: 60px;
    width: auto;
  }
  .anime_grobal_hedder ul li a {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .anime_grobal_hedder ul li a:hover {
    opacity: 0.65;
  }
  .anime_grobal_hedder ul .top img {
    height: 14px;
    vertical-align: middle;
  }
}
@media only screen and (max-width: 750px) {
  .anime_grobal_hedder {
    background: #000;
  }
  .anime_grobal_hedder .menu {
    background: url("../img/common/menu/bar_menu_sp.jpg") center top;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
    text-align: center;
  }
  .anime_grobal_hedder .menu img {
    width: 228px;
    width: 30.4%;
    margin: auto;
    padding: 20px 0;
  }
  .anime_grobal_hedder .anime_grobal_menu {
    height: 0;
    overflow: hidden;
    background: url("/assets/img/common/menu/bg_menu_sp.png") no-repeat center top;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    z-index: 900;
    top: 0;
    height: 0;
    overflow: hidden;
    position: relative;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
  }
  .anime_grobal_hedder .anime_grobal_menu ul {
    margin: 0 5%;
  }
  .anime_grobal_hedder .anime_grobal_menu li {
    text-align: center;
    background: url("/assets/img/common/menu/line_sp.png") no-repeat center bottom;
    -webkit-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    padding: 5% 0px;
    opacity: 1;
  }
  .anime_grobal_hedder .anime_grobal_menu .top img {
    width: 220px;
    width: 29.33%;
  }
  .anime_grobal_hedder .anime_grobal_menu .first img {
    width: 370px;
    width: 49.33%;
  }
  .anime_grobal_hedder .anime_grobal_menu .mllr img {
    width: 380px;
    width: 50.66%;
  }
  .anime_grobal_hedder .anime_grobal_menu .ep7 img {
    width: 470px;
    width: 62.66%;
  }
  .anime_grobal_hedder .anime_grobal_menu .ep6 img {
    width: 390px;
    width: 52%;
  }
  .anime_grobal_hedder.menu_open .menu .off {
    opacity: 1;
  }
  .anime_grobal_hedder.menu_open .anime_grobal_menu li {
    opacity: 0;
  }
  .anime_grobal_hedder.menu_open .anime_grobal_menu li:nth-child(0) {
    -webkit-animation: alpha 0.6s ease-in 0s forwards;
    -moz-animation: alpha 0.6s ease-in 0s forwards;
    -o-animation: alpha 0.6s ease-in 0s forwards;
    animation: alpha 0.6s ease-in 0s forwards;
  }
  .anime_grobal_hedder.menu_open .anime_grobal_menu li:nth-child(1) {
    -webkit-animation: alpha 0.6s ease-in 0.08333s forwards;
    -moz-animation: alpha 0.6s ease-in 0.08333s forwards;
    -o-animation: alpha 0.6s ease-in 0.08333s forwards;
    animation: alpha 0.6s ease-in 0.08333s forwards;
  }
  .anime_grobal_hedder.menu_open .anime_grobal_menu li:nth-child(2) {
    -webkit-animation: alpha 0.6s ease-in 0.16667s forwards;
    -moz-animation: alpha 0.6s ease-in 0.16667s forwards;
    -o-animation: alpha 0.6s ease-in 0.16667s forwards;
    animation: alpha 0.6s ease-in 0.16667s forwards;
  }
  .anime_grobal_hedder.menu_open .anime_grobal_menu li:nth-child(3) {
    -webkit-animation: alpha 0.6s ease-in 0.25s forwards;
    -moz-animation: alpha 0.6s ease-in 0.25s forwards;
    -o-animation: alpha 0.6s ease-in 0.25s forwards;
    animation: alpha 0.6s ease-in 0.25s forwards;
  }
  .anime_grobal_hedder.menu_open .anime_grobal_menu li:nth-child(4) {
    -webkit-animation: alpha 0.6s ease-in 0.33333s forwards;
    -moz-animation: alpha 0.6s ease-in 0.33333s forwards;
    -o-animation: alpha 0.6s ease-in 0.33333s forwards;
    animation: alpha 0.6s ease-in 0.33333s forwards;
  }
  .anime_grobal_hedder.menu_open .anime_grobal_menu li:nth-child(5) {
    -webkit-animation: alpha 0.6s ease-in 0.41667s forwards;
    -moz-animation: alpha 0.6s ease-in 0.41667s forwards;
    -o-animation: alpha 0.6s ease-in 0.41667s forwards;
    animation: alpha 0.6s ease-in 0.41667s forwards;
  }
}
@-webkit-keyframes alpha {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-o-keyframes alpha {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes alpha {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes alpha {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
